public class ExoCmd {
	public static void main(String[] args) {
		if (args.length < 2){
			System.out.println("Vous devez entrez au moins 2 arguments (entiers)!");
			return;
		}
		int[] args_int = new int[args.length];
		for (int i = 0; i < args.length; i++) {
			args_int[i] = Integer.parseInt(args[i]);
		}
		System.out.println("Voici les nombres que vous avez entrer:");
		ExoArray.display(args_int);
		System.out.printf("Sum: %d; Moyenne: %.2f", ExoArray.sum(args_int), ExoArray.average(args_int));
	}
}
